
TYPO3.Flow - Bug # 42758

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Testing -
Created: 2012-11-07 Assigned To: Karsten Dambekalns
Updated: 2012-11-07 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git 1.2 (master)
Subject: Unit test for PersistenceQueryRewritingAspect broken
Description

The solution for #42601 broke one test in the PersistenceQueryRewritingAspectTest.

Related issues:
related to TYPO3.Flow - Bug # 42601: Content Security: QOM rewriting is omitt... Under Review 2012-11-01

Associated revisions
Revision 3d946860 - 2012-11-07 14:40 - Karsten Dambekalns

[BUGFIX] Fix unit test for PersistenceQueryRewritingAspect

The solution for #42601 broke one test in the
PersistenceQueryRewritingAspectTest.

Change-Id: I2e384aa8d1bf355746b9fe9140c5ee607be10aee
Fixes: #42758
Releases: 1.2

History
#1 - 2012-11-07 14:42 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16251

#2 - 2012-11-07 15:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3d946860c611b601492acd59a031d654d3503daa.
